import React from 'react';

const noUser = () => (
    <svg xmlns="http://www.w3.org/2000/svg" width="100" height="100" viewBox="0 0 100 100">
        <g fill="#716F6F" fillRule="evenodd" opacity=".6">
            <path d="M79.611 20.41a1.964 1.964 0 0 0 1.406.59c.507 0 1.016-.195 1.405-.582a1.986 1.986 0 0 0-.004-2.806l-.042-.042a1.985 1.985 0 0 0-2.805.02 1.979 1.979 0 0 0 .02 2.801l.02.02z"/>
            <path d="M98.047 48.047h-1.998c-.372-8.71-3.2-17.192-8.197-24.363a1.953 1.953 0 0 0-3.205 2.233 41.983 41.983 0 0 1 7.522 22.13h-1.935a1.953 1.953 0 1 0 0 3.906h1.935a42.143 42.143 0 0 1-12.338 27.878c-7.506 7.506-17.342 11.834-27.878 12.31v-1.907a1.953 1.953 0 1 0-3.906 0v1.908c-10.536-.477-20.372-4.805-27.878-12.311S8.335 62.489 7.86 51.953h1.907a1.953 1.953 0 1 0 0-3.906H7.858c.477-10.536 4.805-20.372 12.311-27.878A42.143 42.143 0 0 1 48.047 7.831v1.935a1.953 1.953 0 1 0 3.906 0V7.83a41.984 41.984 0 0 1 22.13 7.522 1.953 1.953 0 0 0 2.235-3.205C69.146 7.15 60.664 4.323 51.953 3.951V1.953a1.953 1.953 0 1 0-3.906 0V3.95a46.02 46.02 0 0 0-1.913.119 46.126 46.126 0 0 0-28.728 13.338C9.163 25.651 4.43 36.468 3.95 48.046H1.953a1.953 1.953 0 1 0 0 3.907H3.95c.479 11.58 5.213 22.396 13.456 30.64 8.245 8.244 19.062 12.978 30.64 13.457v1.997a1.953 1.953 0 1 0 3.907 0V96.05c11.58-.479 22.396-5.213 30.64-13.456a46.126 46.126 0 0 0 13.339-28.728 46.02 46.02 0 0 0 .119-1.913h1.996a1.953 1.953 0 1 0 0-3.906z"/>
            <path fillRule="nonzero" d="M76.57 42.415v-.84c0-4.55-3.778-8.252-8.422-8.252-4.645 0-8.423 3.702-8.423 8.252v.84a8.13 8.13 0 0 0 2.29 5.65c-.831.37-1.63.816-2.384 1.333a16.303 16.303 0 0 0-2.732-1.485c1.598-1.584 2.587-3.76 2.587-6.158v-.99c0-4.833-4.014-8.765-8.946-8.765h-.079c-4.933 0-8.946 3.932-8.946 8.765v.99c0 2.399.989 4.574 2.587 6.158a16.28 16.28 0 0 0-2.733 1.485 14.926 14.926 0 0 0-2.384-1.334 8.134 8.134 0 0 0 2.291-5.649v-.84c0-4.55-3.779-8.252-8.423-8.252-4.645 0-8.424 3.702-8.424 8.252v.84c0 2.184.873 4.172 2.292 5.65C21.583 50.357 18 55.43 18 61.314v1.68c0 1.078.893 1.953 1.994 1.953h14.368v2.1c0 1.078.893 1.953 1.994 1.953h28.288c1.101 0 1.994-.875 1.994-1.954v-2.099h14.368c1.101 0 1.994-.875 1.994-1.954v-1.68c0-5.882-3.583-10.956-8.72-13.248a8.134 8.134 0 0 0 2.29-5.65zm-12.858 0v-.84c0-2.396 1.99-4.345 4.436-4.345 2.446 0 4.435 1.949 4.435 4.345v.84c0 2.397-1.99 4.346-4.435 4.346-2.446 0-4.436-1.95-4.436-4.346zm-13.25 4.2c-2.735 0-4.96-2.18-4.96-4.859v-.99c0-2.68 2.225-4.859 4.96-4.859h.077c2.734 0 4.959 2.18 4.959 4.858v.991c0 2.679-2.225 4.858-4.96 4.858h-.077zm-22.045-4.2v-.84c0-2.396 1.99-4.345 4.435-4.345 2.446 0 4.436 1.949 4.436 4.345v.84c0 2.397-1.99 4.346-4.436 4.346-2.446 0-4.435-1.95-4.435-4.346zm4.435 8.254c1.925 0 3.797.502 5.44 1.434-2.156 2.444-3.561 5.537-3.864 8.937H21.99c.149-5.744 4.963-10.371 10.861-10.371zM62.65 65.093h-24.3v-2.666c0-6.565 5.45-11.906 12.15-11.906s12.15 5.34 12.15 11.906v2.666zm16.358-4.053H66.572c-.303-3.4-1.708-6.493-3.863-8.937a11.016 11.016 0 0 1 5.438-1.434c5.899 0 10.713 4.627 10.861 10.37z"/>
        </g>
    </svg>
);

export default noUser;
